/*
#########################################################
#
	Theme : BlueSky
	Author : Mathieu M. (c)
	http://www.html-edition.com/
	Version: 2.0
	
	Note: This is a stylesheet for special CSS3 rules. It should be performed good by recent browsers..... and Internet Explorer > 9 :)
#
#########################################################
*/

#main input, #main textarea,
.read-more, .read-more a, .post-tags , .pagination{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#wrapper {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.dc-home .pagination, #top #search-suggest {
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

.dc-archive caption, .dc-archive-month caption, .dc-tags caption {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

#comments-tabs {
	-moz-border-radius: 3px 3px 5px 5px;
	-webkit-border-radius: 3px 3px 5px 5px;
	border-radius: 3px 3px 5px 5px;
}

#top #topsearch, #top #topsearch #qTop, #top #topsearch .submit,
#subcategories, #attachments,
#comment-form, #pr, .error, .message {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}